<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="n-14">N-14</h1>
<p>Element: Nitrogen (Z = 7); natural abundance: 99.6 %</p>
<p>Results found: (12) [‘jnd50’, ‘j22’, ‘j4t0’, ‘j311’, ‘j33’, ‘b71’, ‘b80’, ‘j4t1’, ‘j4t2’, ‘t21’, ‘j32’, ‘jnd40’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.7; Collisions: 1.36666e+01 +/- 0.1 %</p>
<p>b80 time: 10.3; Collisions: 1.36805e+01 +/- 0.0 %</p>
<p>j33 time: 10.4; Collisions: 1.36740e+01 +/- 0.1 %</p>
<p>jnd50 time: 10.4; Collisions: 1.35822e+01 +/- 0.0 %</p>
<p>t21 time: 10.0; Collisions: 1.36664e+01 +/- 0.1 %</p>
<p>b71 time: 10.0; Collisions: 1.36798e+01 +/- 0.0 %</p>
<p>j32 time: 9.8; Collisions: 1.36650e+01 +/- 0.1 %</p>
<p>j311 time: 10.0; Collisions: 1.36722e+01 +/- 0.0 %</p>
<p>j22 time: 10.0; Collisions: 1.36040e+01 +/- 0.1 %</p>
<p>jnd40 time: 10.3; Collisions: 1.35861e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 2.0 % (refs), 2.7 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.6 %</p>
<p>jnd50: rms = 2.9 %</p>
<p>j33: rms = 0.7 %</p>
<p>b80: rms = 0.6 %</p>
<p>jnd40: rms = 2.8 %</p>
<p>j22: rms = 3.2 %</p>
<p>j311: rms = 0.7 %</p>
<p>j32: rms = 0.7 %</p>
<p>b71: rms = 0.6 %</p>
</body>
</html>
